import { service_option } from './open_choose_return_service_popup';

export const get_service_options_data = (): service_option[] => {
	return window._wetail_shipping.return_service_options_data;
};
